AI Driving Olympics Home Challenges Submissions Jobs

Submission 6568

Submission6568
Competingyes
Challengeaido3-off-LF-real-validation
UserGianmarco Bernasconi
Date submitted
Complete
DetailsEvaluation is complete.
Sisters
Result💚
Jobseval0: 32290 eval0-videos: 32483 eval0-visualize: 32504 eval1: 32296 eval1-videos: 32482 eval1-visualize: 32506 eval2: 32304 eval2-videos: 32478 eval2-visualize: 32509
Next
User labelTest 0-3
Admin priority100
Blessing100
User priority

32509

Click the images to see detailed statistics about the episode.

32506

Click the images to see detailed statistics about the episode.

32504

Click the images to see detailed statistics about the episode.

32483

32482

32478

Evaluation jobs for this submission

Job IDsubmissionuseruser labelchallengestepstatusup to dateevaluatordate starteddate completeddurationmessage
325096568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-visualizesuccessyes-0:14:47Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3507547204013814
survival_time45.3333
deviation-center-line2.759072888770904
in-drivable-lane0


other stats
deviation-heading3.898827041950297
driven_any6.436705190052978
driven_lanedir6.3507547204013814
visualized-eval2-passed1
325076568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-visualizesuccessyes-0:12:29Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3507547204013814
survival_time45.3333
deviation-center-line2.759072888770904
in-drivable-lane0


other stats
deviation-heading3.898827041950297
driven_any6.436705190052978
driven_lanedir6.3507547204013814
visualized-eval2-passed1
325066568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-visualizesuccessyes-0:12:26Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3797862327122745
survival_time44
deviation-center-line3.0675880866568703
in-drivable-lane0


other stats
deviation-heading3.826736588897474
driven_any6.451819267324878
driven_lanedir6.3797862327122745
visualized-eval1-passed1
325046568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-visualizesuccessyes-0:11:10Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.902167695142227
survival_time50
deviation-center-line4.042545583624072
in-drivable-lane0


other stats
deviation-heading3.5327482993388704
driven_any6.938988680988312
driven_lanedir6.902167695142227
visualized-eval0-passed1
324966568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-visualizehost-erroryes-0:08:12
Uncaught exception w [...]
Uncaught exception while running Docker Compose:
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 384, in _make_request
    six.raise_from(e, None)
  File "<string>", line 2, in raise_from
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 380, in _make_request
    httplib_response = conn.getresponse()
  File "/usr/lib/python3.6/http/client.py", line 1346, in getresponse
    response.begin()
  File "/usr/lib/python3.6/http/client.py", line 307, in begin
    version, status, reason = self._read_status()
  File "/usr/lib/python3.6/http/client.py", line 268, in _read_status
    line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1")
  File "/usr/lib/python3.6/socket.py", line 586, in readinto
    return self._sock.recv_into(b)
socket.timeout: timed out

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 638, in urlopen
    _stacktrace=sys.exc_info()[2])
  File "/usr/local/lib/python3.6/dist-packages/urllib3/util/retry.py", line 367, in increment
    raise six.reraise(type(error), error, _stacktrace)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/packages/six.py", line 686, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 600, in urlopen
    chunked=chunked)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 386, in _make_request
    self._raise_timeout(err=e, url=url, timeout_value=read_timeout)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 306, in _raise_timeout
    raise ReadTimeoutError(self, url, "Read timed out. (read timeout=%s)" % timeout_value)
urllib3.exceptions.ReadTimeoutError: UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 919, in run_one
    container = client.containers.get(container_id)
  File "/usr/local/lib/python3.6/dist-packages/docker/models/containers.py", line 862, in get
    resp = self.client.api.inspect_container(container_id)
  File "/usr/local/lib/python3.6/dist-packages/docker/utils/decorators.py", line 19, in wrapped
    return f(self, resource_id, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/docker/api/container.py", line 755, in inspect_container
    self._get(self._url("/containers/{0}/json", container)), True
  File "/usr/local/lib/python3.6/dist-packages/docker/utils/decorators.py", line 46, in inner
    return f(self, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/docker/api/client.py", line 230, in _get
    return self.get(url, **self._set_request_timeout(kwargs))
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 546, in get
    return self.request('GET', url, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 533, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 646, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 529, in send
    raise ReadTimeout(e, request=request)
requests.exceptions.ReadTimeout: UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324956568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-visualizehost-erroryes-0:08:30
Uncaught exception w [...]
Uncaught exception while running Docker Compose:
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 384, in _make_request
    six.raise_from(e, None)
  File "<string>", line 2, in raise_from
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 380, in _make_request
    httplib_response = conn.getresponse()
  File "/usr/lib/python3.6/http/client.py", line 1346, in getresponse
    response.begin()
  File "/usr/lib/python3.6/http/client.py", line 307, in begin
    version, status, reason = self._read_status()
  File "/usr/lib/python3.6/http/client.py", line 268, in _read_status
    line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1")
  File "/usr/lib/python3.6/socket.py", line 586, in readinto
    return self._sock.recv_into(b)
socket.timeout: timed out

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 638, in urlopen
    _stacktrace=sys.exc_info()[2])
  File "/usr/local/lib/python3.6/dist-packages/urllib3/util/retry.py", line 367, in increment
    raise six.reraise(type(error), error, _stacktrace)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/packages/six.py", line 686, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 600, in urlopen
    chunked=chunked)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 386, in _make_request
    self._raise_timeout(err=e, url=url, timeout_value=read_timeout)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 306, in _raise_timeout
    raise ReadTimeoutError(self, url, "Read timed out. (read timeout=%s)" % timeout_value)
urllib3.exceptions.ReadTimeoutError: UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 919, in run_one
    container = client.containers.get(container_id)
  File "/usr/local/lib/python3.6/dist-packages/docker/models/containers.py", line 862, in get
    resp = self.client.api.inspect_container(container_id)
  File "/usr/local/lib/python3.6/dist-packages/docker/utils/decorators.py", line 19, in wrapped
    return f(self, resource_id, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/docker/api/container.py", line 755, in inspect_container
    self._get(self._url("/containers/{0}/json", container)), True
  File "/usr/local/lib/python3.6/dist-packages/docker/utils/decorators.py", line 46, in inner
    return f(self, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/docker/api/client.py", line 230, in _get
    return self.get(url, **self._set_request_timeout(kwargs))
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 546, in get
    return self.request('GET', url, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 533, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 646, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 529, in send
    raise ReadTimeout(e, request=request)
requests.exceptions.ReadTimeout: UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324946568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-visualizehost-erroryes-0:08:30
Uncaught exception w [...]
Uncaught exception while running Docker Compose:
Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 384, in _make_request
    six.raise_from(e, None)
  File "<string>", line 2, in raise_from
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 380, in _make_request
    httplib_response = conn.getresponse()
  File "/usr/lib/python3.6/http/client.py", line 1346, in getresponse
    response.begin()
  File "/usr/lib/python3.6/http/client.py", line 307, in begin
    version, status, reason = self._read_status()
  File "/usr/lib/python3.6/http/client.py", line 268, in _read_status
    line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1")
  File "/usr/lib/python3.6/socket.py", line 586, in readinto
    return self._sock.recv_into(b)
socket.timeout: timed out

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 638, in urlopen
    _stacktrace=sys.exc_info()[2])
  File "/usr/local/lib/python3.6/dist-packages/urllib3/util/retry.py", line 367, in increment
    raise six.reraise(type(error), error, _stacktrace)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/packages/six.py", line 686, in reraise
    raise value
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 600, in urlopen
    chunked=chunked)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 386, in _make_request
    self._raise_timeout(err=e, url=url, timeout_value=read_timeout)
  File "/usr/local/lib/python3.6/dist-packages/urllib3/connectionpool.py", line 306, in _raise_timeout
    raise ReadTimeoutError(self, url, "Read timed out. (read timeout=%s)" % timeout_value)
urllib3.exceptions.ReadTimeoutError: UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 919, in run_one
    container = client.containers.get(container_id)
  File "/usr/local/lib/python3.6/dist-packages/docker/models/containers.py", line 862, in get
    resp = self.client.api.inspect_container(container_id)
  File "/usr/local/lib/python3.6/dist-packages/docker/utils/decorators.py", line 19, in wrapped
    return f(self, resource_id, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/docker/api/container.py", line 755, in inspect_container
    self._get(self._url("/containers/{0}/json", container)), True
  File "/usr/local/lib/python3.6/dist-packages/docker/utils/decorators.py", line 46, in inner
    return f(self, *args, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/docker/api/client.py", line 230, in _get
    return self.get(url, **self._set_request_timeout(kwargs))
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 546, in get
    return self.request('GET', url, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 533, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 646, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 529, in send
    raise ReadTimeout(e, request=request)
requests.exceptions.ReadTimeout: UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324876568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-visualizesuccessyes-0:37:36Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3797862327122745
survival_time44
deviation-center-line3.0675880866568703
in-drivable-lane0


other stats
deviation-heading3.826736588897474
driven_any6.451819267324878
driven_lanedir6.3797862327122745
visualized-eval1-passed1
324866568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-visualizesuccessyes-0:38:06Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3797862327122745
survival_time44
deviation-center-line3.0675880866568703
in-drivable-lane0


other stats
deviation-heading3.826736588897474
driven_any6.451819267324878
driven_lanedir6.3797862327122745
visualized-eval1-passed1
324846568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-visualizesuccessyes-0:42:54Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.902167695142227
survival_time50
deviation-center-line4.042545583624072
in-drivable-lane0


other stats
deviation-heading3.5327482993388704
driven_any6.938988680988312
driven_lanedir6.902167695142227
visualized-eval0-passed1
324836568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-videossuccessyes-0:47:27Hidden. If you are the author, please login using the top-right link or use the dashboard.
324826568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-videossuccessyes-0:44:55Hidden. If you are the author, please login using the top-right link or use the dashboard.
324816568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-visualizesuccessyes-0:43:08Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3507547204013814
survival_time45.3333
deviation-center-line2.759072888770904
in-drivable-lane0


other stats
deviation-heading3.898827041950297
driven_any6.436705190052978
driven_lanedir6.3507547204013814
visualized-eval2-passed1
324786568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-videossuccessyes-0:45:49Hidden. If you are the author, please login using the top-right link or use the dashboard.
324666568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-visualizehost-erroryes-0:06:05
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 28, in get_file_from_cache
    raise KeyError(msg)
KeyError: 'Hash not in cache'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1419, in download_artefacts
    get_object(aws_config, bucket_name, object_key, fn)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1463, in get_object
    aws_object.download_file(fn)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 314, in object_download_file
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 172, in download_file
    extra_args=ExtraArgs, callback=Callback)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/transfer.py", line 307, in download_file
    future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/download.py", line 583, in _main
    fileobj.write(data)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/utils.py", line 332, in write
    self._fileobj.write(data)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324656568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-videoshost-erroryes-0:06:35
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 28, in get_file_from_cache
    raise KeyError(msg)
KeyError: 'Hash not in cache'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1420, in download_artefacts
    copy_to_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 42, in copy_to_cache
    shutil.copy(fn, have)
  File "/usr/lib/python3.6/shutil.py", line 245, in copy
    copyfile(src, dst, follow_symlinks=follow_symlinks)
  File "/usr/lib/python3.6/shutil.py", line 122, in copyfile
    copyfileobj(fsrc, fdst)
  File "/usr/lib/python3.6/shutil.py", line 82, in copyfileobj
    fdst.write(buf)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324646568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-videoshost-erroryes-0:06:35
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 28, in get_file_from_cache
    raise KeyError(msg)
KeyError: 'Hash not in cache'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1419, in download_artefacts
    get_object(aws_config, bucket_name, object_key, fn)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1463, in get_object
    aws_object.download_file(fn)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 314, in object_download_file
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 172, in download_file
    extra_args=ExtraArgs, callback=Callback)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/transfer.py", line 307, in download_file
    future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/download.py", line 583, in _main
    fileobj.write(data)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/utils.py", line 332, in write
    self._fileobj.write(data)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324636568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-videoshost-erroryes-0:05:42
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 28, in get_file_from_cache
    raise KeyError(msg)
KeyError: 'Hash not in cache'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1420, in download_artefacts
    copy_to_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 42, in copy_to_cache
    shutil.copy(fn, have)
  File "/usr/lib/python3.6/shutil.py", line 245, in copy
    copyfile(src, dst, follow_symlinks=follow_symlinks)
  File "/usr/lib/python3.6/shutil.py", line 122, in copyfile
    copyfileobj(fsrc, fdst)
  File "/usr/lib/python3.6/shutil.py", line 82, in copyfileobj
    fdst.write(buf)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
323136568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-videossuccessno-0:10:28Hidden. If you are the author, please login using the top-right link or use the dashboard.
323126568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2-visualizesuccessno-0:09:31Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3507547204013814
survival_time45.3333
deviation-center-line2.759072888770904
in-drivable-lane0


other stats
deviation-heading3.898827041950297
driven_any6.436705190052978
driven_lanedir6.3507547204013814
visualized-eval2-passed1
323046568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval2successyes-0:18:17
Scores from the eval [...]
Scores from the evaluation of job: 32304
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
driven_lanedir_consec_median6.524906654414236
survival_time_median49.627
323026568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-visualizesuccessno-0:09:12Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.3797862327122745
survival_time44
deviation-center-line3.0675880866568703
in-drivable-lane0


other stats
deviation-heading3.826736588897474
driven_any6.451819267324878
driven_lanedir6.3797862327122745
visualized-eval1-passed1
323016568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1-videossuccessno-0:11:53Hidden. If you are the author, please login using the top-right link or use the dashboard.
322966568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval1successyes-0:16:06
Scores from the eval [...]
Scores from the evaluation of job: 32296
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
driven_lanedir_consec_median6.589733207102041
survival_time_median37.804
322956568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-visualizesuccessno-0:10:26Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.902167695142227
survival_time50
deviation-center-line4.042545583624072
in-drivable-lane0


other stats
deviation-heading3.5327482993388704
driven_any6.938988680988312
driven_lanedir6.902167695142227
visualized-eval0-passed1
322946568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-videossuccessno-0:12:17Hidden. If you are the author, please login using the top-right link or use the dashboard.
322936568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-videossuccessno-0:05:18Hidden. If you are the author, please login using the top-right link or use the dashboard.
322916568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0-visualizesuccessno-0:11:06Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec6.902167695142227
survival_time50
deviation-center-line4.042545583624072
in-drivable-lane0


other stats
deviation-heading3.5327482993388704
driven_any6.938988680988312
driven_lanedir6.902167695142227
visualized-eval0-passed1
322906568Gianmarco Bernasconi Test 0-3aido3-off-LF-real-validationeval0successyes-0:17:45
Scores from the eval [...]
Scores from the evaluation of job: 32290
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
driven_lanedir_consec_median7.11070289698294
survival_time_median47.483